* {
	font-family: 'Montserrat', Verdana, sans-serif;
	margin: 0;
	padding: 0;
}

#logo {width: 50px; height: 36px; display: inline-block;}
header div {
	display: inline-block; 
	margin: 0px 0px 0px 20px; 
	font-size: 45px;
	color: #02A0DD;
	line-height: 0px;
	white-space:nowrap;
	font-weight: bold;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

header {
	background-color: #333;
	border-bottom: 4px solid #ddd;
	padding: 16px;
}

a {
	text-decoration:none;
	color:#0ad;
}
	
section a { line-height: 34px;}

a:hover {
	text-decoration: underline;
}

.port_list {
	padding: 16px;
	display: inline-block;
}

.content {padding: 16px}

h1 {
	font-size: 30px;
	color: #000;
	font-weight: normal;
}

.count {font-size: 16px; color: #aaa}

.pages {margin: 16px 0px 16px 0px; cursor: default;}

.pages a {
	background-color: #eee;
	border-radius: 5px;
	min-width: 22px;
	display: inline-block;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 15px;
}

.pages a.current {
	background-color: #333;
	color: #fff;
}

.pages a:hover {
	background-color: #fa0;
	color: #000;
}

th {
	text-align: left;
	background-color: #333;
	color: #FFF;
	padding: 4px 8px;
	font-size: 18px;
}

tr:nth-child(even) {
	background-color: #f5f5f5;
}

td {padding: 2px 8px}

.break {clear:both}

.bar {height: 10px; background-color: #02A0DD;}

@media (max-width: 650px) {
	.boatsbyport td,
	.boatsbyport th {font-size: 16px; max-width: 60px;text-overflow: ellipsis; overflow: hidden;}
}
